import {Stack, Paper} from '@mantine/core';
import { ItemTable } from '../components/ItemTable';
import { PageHeader } from '@ema-platform/ui';

export function ItemPage() {
  return (
    <Stack gap="lg">
      <PageHeader title="Items" noMargin />
      <Paper p="md" shadow="sm" radius="md" withBorder>
        <ItemTable />
      </Paper>
    </Stack>
  );
}
